std::_UnBase(3)

NAME
std::_UnBase -

SYNOPSIS

Inherited by _UnClos< _Oper, _ValArray, _Tp >.

Detailed Description

  template<class _Oper, class _Arg> class std::_UnBase< _Oper, _Arg >

Definition at line 472 of file valarray_before.h.

  Public Types
typedef _Arg::value_type _Vt
typedef __fun< _Oper, _Vt >::result_type value_type

  Public Member Functions
_UnBase (const _Arg &__e)
value_type operator[] (size_t __i) const
size_t size () const

Author

Generated automatically by Doxygen for libstdc++ from the source code.